drupal.comment:
  version: VERSION
  js:
    js/comment-entity-form.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form
  moved_files:
    comment/drupal.comment:
      deprecation_version: drupal:11.1.0
      removed_version: drupal:12.0.0
      deprecation_link: https://www.drupal.org/node/3471539
      js:
        comment-entity-form.js: 'js/comment-entity-form.js'

drupal.comment-by-viewer:
  version: VERSION
  js:
    js/comment-by-viewer.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

drupal.comment-new-indicator:
  version: VERSION
  js:
    js/comment-new-indicator.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - history/api
    - core/drupal.displace

drupal.node-new-comments-link:
  version: VERSION
  js:
    js/node-new-comments-link.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - history/api

drupal.comment-icon:
  version: VERSION
  css:
    theme:
      css/comment.icon.theme.css: {}
  dependencies:
    - field_ui/drupal.field_ui.manage_fields
